Foros del Web » Programando para Internet » PHP »

Pear?

Estas en el tema de Pear? en el foro de PHP en Foros del Web. En realidad lo que quiero es una explicacion de lo que es pear. Me instale el phptriad y sale un directorio llamado PEAR que viene ...
  #1 (permalink)  
Antiguo 02/09/2003, 23:00
Avatar de MSDark  
Fecha de Ingreso: noviembre-2002
Ubicación: Talca VII región
Mensajes: 337
Antigüedad: 15 años, 1 mes
Puntos: 1
Pear?

En realidad lo que quiero es una explicacion de lo que es pear.

Me instale el phptriad y sale un directorio llamado PEAR que viene repleto de clases, pero que no se por que no puedo usar.

Alguna instalacion (no entiendo mucho ingles www.pear.php.net)

Osea una expliacion de que se trata, hasta ahora solo se que entre todas sus clases contiene una de abstraccion de base de datos no?


Gracias y saludos

PD: Documentación en español?
__________________
DelirioLinux.. Software Libre y tecnología.. php también..
Saludos :arriba:
Usuario Linux #198486 y Ubuntu #12791
Gutsy Gibbon
  #2 (permalink)  
Antiguo 03/09/2003, 03:05
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
Buenas MSDark, en ZonaPHP tienes un articulo sobre ello:

http://zonaphp.com/index.php?modulo=...ion=leer&id=26

Es una introducción a lo que es y para lo que es PEAR, explica como instalarlo y como usarlo (Algunas de sus clases )
__________________
Usuario registrado de Linux #288725
  #3 (permalink)  
Antiguo 03/09/2003, 09:35
Avatar de MSDark  
Fecha de Ingreso: noviembre-2002
Ubicación: Talca VII región
Mensajes: 337
Antigüedad: 15 años, 1 mes
Puntos: 1
Bueno lo instale con el script go-pear.php.

FUnciono! perfecto, pero....... en el archivo index.php que crea me da un error en la linea 92.

Es un parse error nada más peor no lo encuentro

Esa linea es nada, es despues del fin del script osea despues de ?>

a que se debe, es necesario tener eso para poder usar las clases de pear?

Saludos
__________________
DelirioLinux.. Software Libre y tecnología.. php también..
Saludos :arriba:
Usuario Linux #198486 y Ubuntu #12791
Gutsy Gibbon
  #4 (permalink)  
Antiguo 03/09/2003, 10:54
Avatar de epplestun  
Fecha de Ingreso: octubre-2001
Mensajes: 1.621
Antigüedad: 16 años, 1 mes
Puntos: 5
No, no es necesario para nada, si leiste el articulo de zonaphp la cosa te quedara clarita :D
__________________
Usuario registrado de Linux #288725
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 06:14.